This is an old revision of the document!


A PCRE internal error occured. This might be caused by a faulty plugin

======2.3.3 Ensure talk client is not installed (Scored)====== =====Profile Applicability===== <code> Level 1 - Server Level 1 - Workstation </code> =====Description===== The ""talk"" software makes it possible for users to send and receive messages across systems through a terminal session. The ''talk'' client, which allows initialization of talk sessions, is installed by default. =====Rationale===== The software presents a security risk as it uses unencrypted protocols for communication. =====Audit===== Run the following commands to verify ''talk'' is not installed: <Code:bash> dpkg -s talk </Code> =====Remediation===== Run the following command to uninstall ''talk'': <Code:bash> apt-get remove talk </Code> =====Impact===== Many insecure service clients are used as troubleshooting tools and in testing environments. Uninstalling them can inhibit capability to test and troubleshoot. If they are required it is advisable to remove the clients after use to prevent accidental or intentional misuse.